{
  "styles": {
    "style_1": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_10": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "transition": "height 0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
      },
      "tw": "block static font-normal leading-snug border-0 visible m-0 p-0 overflow-hidden"
    },
    "style_100": {
      "custom": {
        "background": "rgb(245, 63, 63) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(245, 63, 63)",
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "borderRadius": "50%",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-none text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_101": {
      "custom": {
        "border": "0px none rgb(128, 128, 128)",
        "borderColor": "rgb(128, 128, 128)",
        "color": "rgb(78, 89, 105)",
        "display": "table-row-group",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_102": {
      "custom": {
        "border": "0px none rgb(128, 128, 128)",
        "borderColor": "rgb(128, 128, 128)",
        "color": "rgb(78, 89, 105)",
        "display": "table",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "100%",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_103": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_104": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-hidden"
    },
    "style_105": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "4px 4px 0px 0px",
        "borderTopLeftRadius": "4px",
        "borderTopRightRadius": "4px",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_106": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "lineHeight": "32px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal border-0 visible mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_107": {
      "custom": {
        "border": "0px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "color": "rgb(201, 205, 212)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "12px",
        "lineHeight": "32px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "minHeight": "0px",
        "minWidth": "32px",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-normal text-center border-0 visible cursor-not-allowed mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_108": {
      "custom": {
        "background": "rgb(232, 243, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(232, 243, 255)",
        "border": "0px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "lineHeight": "32px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "minHeight": "0px",
        "minWidth": "32px",
        "textOverflow": "clip",
        "transition": "color 0.2s cubic-bezier(0, 0, 1, 1), background-color 0.2s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline-block static font-normal text-center border-0 visible cursor-pointer mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_109": {
      "custom": {
        "border": "0px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "lineHeight": "32px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "minHeight": "0px",
        "minWidth": "32px",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-normal text-center border-0 visible cursor-pointer mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_11": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-snug border-0 visible m-0 p-0 overflow-visible"
    },
    "style_110": {
      "custom": {
        "border": "0px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "16px",
        "lineHeight": "32px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "minHeight": "0px",
        "minWidth": "32px",
        "textOverflow": "clip"
      },
      "tw": "inline-flex static justify-center items-center font-normal text-center border-0 visible cursor-pointer mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_111": {
      "custom": {
        "border": "0px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "12px",
        "lineHeight": "32px",
        "minHeight": "0px",
        "minWidth": "32px",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-normal text-center border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_112": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "13.9062px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "insetBlockEnd": "13.9062px",
        "insetInlineEnd": "-11px",
        "insetInlineStart": "11px",
        "left": "11px",
        "minHeight": "0px",
        "minWidth": "0px",
        "overflow": "clip",
        "right": "-11px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "0px"
      },
      "tw": "block absolute -z-0 font-normal leading-none whitespace-nowrap border-0 opacity-0 visible cursor-pointer m-0 p-0"
    },
    "style_113": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "padding": "0px 6px 0px 0px",
        "paddingInlineEnd": "6px",
        "textOverflow": "ellipsis"
      },
      "tw": "block static font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 pt-0 pr-1.5 pb-0 pl-0 overflow-hidden"
    },
    "style_114": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "12px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-7 text-left border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_115": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 4px",
        "marginInlineStart": "4px",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-7 text-left border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-1 p-0 overflow-visible"
    },
    "style_116": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "1px solid rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 11px",
        "paddingInlineEnd": "11px",
        "paddingInlineStart": "11px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1), padding linear"
      },
      "tw": "flex relative font-normal leading-7 text-left border visible cursor-pointer m-0 pt-0 pr-2.5 pb-0 pl-2.5 overflow-visible"
    },
    "style_117": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "inline-block relative font-normal leading-3 text-center border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_118": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "minWidth": "0px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative font-normal leading-3 text-center border-0 visible mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_119": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "12px 0px 0px",
        "marginBlockStart": "12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-tight border-0 visible mt-3 mr-0 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_12": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_120": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static justify-end font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_121": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_122": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "paddingBlockEnd": "20px",
        "paddingBlockStart": "20px",
        "paddingInlineEnd": "20px",
        "paddingInlineStart": "20px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-5 overflow-visible"
    },
    "style_123": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "bottom": "0px",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "box-shadow 0.2s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block relative font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_124": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static grow basis-1/12 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_125": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "padding": "16px 20px 0px",
        "paddingBlockStart": "16px",
        "paddingInlineEnd": "20px",
        "paddingInlineStart": "20px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 pt-4 pr-5 pb-0 pl-5 overflow-visible"
    },
    "style_126": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textOverflow": "clip"
      },
      "tw": "flex static justify-center items-center shrink-0 font-normal leading-tight text-center border-0 visible m-0 p-0 overflow-visible"
    },
    "style_127": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "921px",
        "minWidth": "1100px",
        "overflow": "hidden auto",
        "padding": "0px 0px 0px 220px",
        "paddingInlineStart": "220px",
        "textAlign": "start",
        "textOverflow": "clip",
        "transition": "padding-left 0.2s"
      },
      "tw": "flex static flex-col grow basis-1/12 font-normal leading-tight border-0 visible m-0 pt-0 pr-0 pb-0 pl-56 overflow-x-hidden"
    },
    "style_128": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static grow basis-1/12 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_129": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-col grow basis-1/12 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_13": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "bottom": "-20px",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "insetBlockEnd": "-20px",
        "insetBlockStart": "20px",
        "insetInlineEnd": "12px",
        "insetInlineStart": "178px",
        "left": "178px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "12px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "20px",
        "transform": "matrix(-1, 0, 0, -1, 0, -20)"
      },
      "tw": "block absolute font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_130": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_14": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "borderRadius": "2px",
        "bottom": "0px",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "margin": "0px 0px 4px",
        "marginBlockEnd": "4px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 28px 0px 12px",
        "paddingInlineEnd": "28px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "0px",
        "transition": "color 0.2s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block relative font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-1 ml-0 pt-0 pr-7 pb-0 pl-3 overflow-hidden"
    },
    "style_15": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_16": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_17": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "ellipsis"
      },
      "tw": "block static font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
    },
    "style_18": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "borderRadius": "2px",
        "bottom": "0px",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "margin": "0px 0px 4px",
        "marginBlockEnd": "4px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 12px",
        "paddingInlineEnd": "12px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "0px",
        "transition": "color 0.2s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "flex relative font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-1 ml-0 pt-0 pr-3 pb-0 pl-3 overflow-hidden"
    },
    "style_19": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "4px 8px",
        "paddingBlockEnd": "4px",
        "paddingBlockStart": "4px",
        "paddingInlineEnd": "8px",
        "paddingInlineStart": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-snug border-0 visible m-0 pt-1 pr-2 pb-1 pl-2"
    },
    "style_2": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "2px",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "margin": "0px 0px 4px",
        "marginBlockEnd": "4px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 12px",
        "paddingInlineEnd": "12px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "0px"
      },
      "tw": "block relative font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-1 ml-0 pt-0 pr-3 pb-0 pl-3 overflow-hidden"
    },
    "style_20": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "bottom": "0px",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "width 0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
      },
      "tw": "block relative font-normal leading-snug border-0 visible m-0 p-0 overflow-visible"
    },
    "style_21": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0"
    },
    "style_22": {
      "custom": {
        "background": "rgb(247, 248, 250) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(247, 248, 250)",
        "border": "0px none rgb(134, 144, 156)",
        "borderColor": "rgb(134, 144, 156)",
        "borderRadius": "2px",
        "bottom": "12px",
        "color": "rgb(134, 144, 156)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "insetBlockEnd": "12px",
        "insetBlockStart": "885px",
        "insetInlineEnd": "12px",
        "insetInlineStart": "184px",
        "left": "184px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "12px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "885px"
      },
      "tw": "flex absolute justify-center items-center font-normal leading-tight border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_23": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "overflow": "auto hidden",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-y-hidden"
    },
    "style_24": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "bottom": "0px",
        "boxShadow": "rgba(0, 0, 0, 0.08) 0px 2px 5px 0px",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "insetInlineEnd": "1565px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "1565px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "width 0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
      },
      "tw": "block fixed shrink-0 z-50 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_25": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 4px",
        "paddingInlineEnd": "4px",
        "paddingInlineStart": "4px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline-flex static items-center font-normal leading-normal border-0 visible m-0 pt-0 pr-1 pb-0 pl-1 overflow-visible"
    },
    "style_26": {
      "custom": {
        "border": "0px none rgb(201, 205, 212)",
        "borderColor": "rgb(201, 205, 212)",
        "color": "rgb(201, 205, 212)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 4px",
        "marginInlineEnd": "4px",
        "marginInlineStart": "4px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-normal leading-normal border-0 visible mt-0 mr-1 mb-0 ml-1 p-0 overflow-visible"
    },
    "style_27": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 4px",
        "paddingInlineEnd": "4px",
        "paddingInlineStart": "4px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline-flex static items-center font-medium leading-normal border-0 visible m-0 pt-0 pr-1 pb-0 pl-1 overflow-visible"
    },
    "style_28": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_29": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_3": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_30": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_31": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "10px",
        "bottom": "2px",
        "boxShadow": "rgb(134, 144, 156) 0px 1px 3px 0px",
        "color": "rgb(229, 230, 235)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "12px",
        "insetBlockEnd": "2px",
        "insetBlockStart": "2px",
        "insetInlineEnd": "16px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "16px",
        "textOverflow": "clip",
        "top": "2px",
        "transition": "0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
      },
      "tw": "flex absolute justify-center items-center font-normal leading-normal text-center border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_32": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "borderRadius": "12px",
        "bottom": "0px",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "13.3333px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "36px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "background-color 0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
      },
      "tw": "inline-block relative font-normal leading-normal text-center border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_33": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_34": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_35": {
      "custom": {
        "border": "0px none rgb(0, 0, 0)",
        "borderColor": "rgb(0, 0, 0)",
        "color": "rgb(0, 0, 0)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 16px",
        "marginBlockEnd": "16px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static justify-between font-normal leading-tight border-0 visible mt-0 mr-0 mb-4 ml-0 p-0 overflow-visible"
    },
    "style_36": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "16px",
        "margin": "0px 0px 16px",
        "marginBlockEnd": "16px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-medium leading-normal break-all border-0 visible mt-0 mr-0 mb-4 ml-0 p-0 overflow-visible"
    },
    "style_37": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "lineHeight": "32px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal text-left whitespace-nowrap border-0 visible cursor-default m-0 p-0 overflow-visible"
    },
    "style_38": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "lineHeight": "32px",
        "padding": "0px 16px 0px 0px",
        "paddingInlineEnd": "16px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative shrink-0 basis-1/5 font-normal text-left whitespace-nowrap border-0 visible m-0 pt-0 pr-4 pb-0 pl-0 overflow-visible"
    },
    "style_39": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "overflow": "clip",
        "padding": "4px 0px",
        "paddingBlockEnd": "4px",
        "paddingBlockStart": "4px",
        "textAlign": "start",
        "textOverflow": "clip",
        "transition": "color 0.1s cubic-bezier(0, 0, 1, 1), border-color 0.1s cubic-bezier(0, 0, 1, 1), background-color 0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block static font-normal leading-snug border-0 visible cursor-text m-0 pt-1 pr-0 pb-1 pl-0"
    },
    "style_4": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "-20px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "insetBlockEnd": "-20px",
        "insetBlockStart": "20px",
        "insetInlineEnd": "12px",
        "insetInlineStart": "178px",
        "left": "178px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "12px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "20px",
        "transform": "matrix(1, 0, 0, 1, 0, -20)"
      },
      "tw": "block absolute font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_40": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "1px solid rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 12px",
        "paddingInlineEnd": "12px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "color 0.1s cubic-bezier(0, 0, 1, 1), border-color 0.1s cubic-bezier(0, 0, 1, 1), background-color 0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline-flex relative items-center font-normal leading-tight border visible m-0 pt-0 pr-3 pb-0 pl-3 overflow-visible"
    },
    "style_41": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative grow basis-1/12 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_42": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "32px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_43": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-col items-start font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_44": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative shrink-0 basis-4/5 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_45": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 20px",
        "marginBlockEnd": "20px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-wrap items-start font-normal leading-tight border-0 visible mt-0 mr-0 mb-5 ml-0 p-0 overflow-visible"
    },
    "style_46": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "padding": "0px 12px",
        "paddingInlineEnd": "12px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative shrink-0 basis-1/3 font-normal leading-tight border-0 visible m-0 pt-0 pr-3 pb-0 pl-3 overflow-visible"
    },
    "style_47": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "overflow": "clip",
        "padding": "0px 0px 0px 8px",
        "paddingInlineStart": "8px",
        "textAlign": "start",
        "textOverflow": "ellipsis"
      },
      "tw": "block static max-w-full font-normal leading-none whitespace-nowrap border-0 visible cursor-text m-0 pt-0 pr-0 pb-0 pl-2"
    },
    "style_48": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "padding": "1px 0px",
        "paddingBlockEnd": "1px",
        "paddingBlockStart": "1px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "flex relative flex-wrap items-center grow font-normal leading-3 text-left border-0 visible cursor-text m-0 p-0 overflow-hidden"
    },
    "style_49": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "30px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "flex static font-normal leading-3 text-left border-0 visible cursor-text m-0 p-0 overflow-visible"
    },
    "style_5": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "2px",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "margin": "0px 0px 4px",
        "marginBlockEnd": "4px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 28px 0px 12px",
        "paddingInlineEnd": "28px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "0px"
      },
      "tw": "block relative font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-1 ml-0 pt-0 pr-7 pb-0 pl-3 overflow-hidden"
    },
    "style_50": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "borderRadius": "2px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textOverflow": "clip",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block static grow basis-1/12 font-normal leading-3 text-left border-0 visible cursor-text m-0 p-0 overflow-hidden"
    },
    "style_51": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "12px",
        "textOverflow": "clip",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block static font-normal leading-3 text-left border-0 visible cursor-text m-0 p-0 overflow-visible"
    },
    "style_52": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 4px",
        "marginInlineStart": "4px",
        "padding": "0px 8px 0px 0px",
        "paddingInlineEnd": "8px",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-3 text-left border-0 visible cursor-text mt-0 mr-0 mb-0 ml-1 pt-0 pr-2 pb-0 pl-0 overflow-visible"
    },
    "style_53": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "1px solid rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 3px",
        "paddingInlineEnd": "3px",
        "paddingInlineStart": "3px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1), padding linear"
      },
      "tw": "flex relative font-normal leading-3 text-left border visible cursor-text m-0 pt-0 pr-0.5 pb-0 pl-0.5 overflow-visible"
    },
    "style_54": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "inline-block relative font-normal leading-tight border-0 visible cursor-text m-0 p-0 overflow-visible"
    },
    "style_55": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "overflow": "clip",
        "padding": "0px 0px 0px 8px",
        "paddingInlineStart": "8px",
        "textOverflow": "clip",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block static font-normal leading-snug text-left border-0 visible cursor-text m-0 pt-0 pr-0 pb-0 pl-2"
    },
    "style_56": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static grow basis-1/12 font-normal leading-snug border-0 visible m-0 p-0 overflow-visible"
    },
    "style_57": {
      "custom": {
        "border": "0px none rgb(134, 144, 156)",
        "borderColor": "rgb(134, 144, 156)",
        "color": "rgb(134, 144, 156)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minWidth": "10px",
        "padding": "0px 8px",
        "paddingInlineEnd": "8px",
        "paddingInlineStart": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-snug border-0 visible m-0 pt-0 pr-2 pb-0 pl-2 overflow-visible"
    },
    "style_58": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-snug text-center border-0 visible m-0 p-0 overflow-visible"
    },
    "style_59": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 4px",
        "marginInlineStart": "4px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-snug text-center border-0 visible mt-0 mr-0 mb-0 ml-1 p-0 overflow-visible"
    },
    "style_6": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_60": {
      "custom": {
        "border": "1px solid rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "2px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "4px 11px 4px 4px",
        "paddingBlockEnd": "4px",
        "paddingBlockStart": "4px",
        "paddingInlineEnd": "11px",
        "paddingInlineStart": "4px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline-flex relative items-center font-normal leading-snug border visible m-0 pt-1 pr-2.5 pb-1 pl-1 overflow-visible"
    },
    "style_61": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px -12px",
        "marginInlineEnd": "-12px",
        "marginInlineStart": "-12px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-wrap items-start font-normal leading-tight border-0 visible mt-0 -mr-3 mb-0 -ml-3 p-0 overflow-visible"
    },
    "style_62": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "padding": "0px 20px 0px 0px",
        "paddingInlineEnd": "20px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-col font-normal leading-tight border-0 visible m-0 pt-0 pr-5 pb-0 pl-0 overflow-visible"
    },
    "style_63": {
      "custom": {
        "border": "0px none rgb(255, 255, 255)",
        "borderColor": "rgb(255, 255, 255)",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-snug text-center whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_64": {
      "custom": {
        "background": "rgb(22, 93, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(22, 93, 255)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "8px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "padding": "0px 15px",
        "paddingInlineEnd": "15px",
        "paddingInlineStart": "15px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block relative font-normal leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-3.5 pb-0 pl-3.5 overflow-visible"
    },
    "style_65": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-snug text-center whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_66": {
      "custom": {
        "border": "1px solid rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "8px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "padding": "0px 15px",
        "paddingInlineEnd": "15px",
        "paddingInlineStart": "15px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block relative font-normal leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-3.5 pb-0 pl-3.5 overflow-visible"
    },
    "style_67": {
      "custom": {
        "border": "0px 0px 0px 1px none none none solid rgb(78, 89, 105) rgb(78, 89, 105) rgb(78, 89, 105) rgb(229, 230, 235)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 20px",
        "marginBlockEnd": "20px",
        "padding": "0px 0px 0px 20px",
        "paddingInlineStart": "20px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static flex-col justify-between font-normal leading-tight visible mt-0 mr-0 mb-5 ml-0 pt-0 pr-0 pb-0 pl-5 overflow-visible"
    },
    "style_68": {
      "custom": {
        "border": "0px 0px 1px none none solid rgb(78, 89, 105) rgb(78, 89, 105) rgb(242, 243, 245)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 20px",
        "marginBlockEnd": "20px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static font-normal leading-tight visible mt-0 mr-0 mb-5 ml-0 p-0 overflow-visible"
    },
    "style_69": {
      "custom": {
        "background": "rgb(22, 93, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(22, 93, 255)",
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "8px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(255, 255, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 15px",
        "paddingInlineEnd": "15px",
        "paddingInlineStart": "15px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline-block relative font-normal leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-3.5 pb-0 pl-3.5 overflow-visible"
    },
    "style_7": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_70": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 8px 0px 0px",
        "marginInlineEnd": "8px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-tight border-0 visible mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
    },
    "style_71": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-snug text-center whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_72": {
      "custom": {
        "border": "1px solid rgb(229, 230, 235)",
        "borderColor": "rgb(229, 230, 235)",
        "borderRadius": "8px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 15px",
        "paddingInlineEnd": "15px",
        "paddingInlineStart": "15px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline-block relative font-normal leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-3.5 pb-0 pl-3.5 overflow-visible"
    },
    "style_73": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static items-center font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_74": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 20px",
        "marginBlockEnd": "20px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "flex static justify-between font-normal leading-tight border-0 visible mt-0 mr-0 mb-5 ml-0 p-0 overflow-visible"
    },
    "style_75": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "display": "table-column",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_76": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "display": "table-column-group",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_77": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-snug text-left border-0 visible m-0 p-0 overflow-visible"
    },
    "style_78": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "24px 16px",
        "paddingBlockEnd": "24px",
        "paddingBlockStart": "24px",
        "paddingInlineEnd": "16px",
        "paddingInlineStart": "16px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "background-color 0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block relative font-medium leading-snug text-left border-0 visible m-0 pt-6 pr-4 pb-6 pl-4 overflow-visible"
    },
    "style_79": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "0px 0px 1px none none solid rgb(29, 33, 41) rgb(29, 33, 41) rgb(229, 230, 235)",
        "borderRadius": "4px 0px 0px",
        "borderTopLeftRadius": "4px",
        "color": "rgb(29, 33, 41)",
        "display": "table-cell",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "static font-medium leading-snug text-left visible m-0 p-0 overflow-visible"
    },
    "style_8": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textAlign": "start",
        "textOverflow": "ellipsis"
      },
      "tw": "block static font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
    },
    "style_80": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "0px 0px 1px none none solid rgb(29, 33, 41) rgb(29, 33, 41) rgb(229, 230, 235)",
        "color": "rgb(29, 33, 41)",
        "display": "table-cell",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "static font-medium leading-snug text-left visible m-0 p-0 overflow-visible"
    },
    "style_81": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-medium leading-snug text-left border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_82": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "block relative font-medium leading-3 text-left border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
    },
    "style_83": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline-block static font-medium leading-snug text-left border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_84": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "24px 16px",
        "paddingBlockEnd": "24px",
        "paddingBlockStart": "24px",
        "paddingInlineEnd": "16px",
        "paddingInlineStart": "16px",
        "textOverflow": "clip"
      },
      "tw": "block static font-medium leading-snug text-left border-0 visible cursor-pointer m-0 pt-6 pr-4 pb-6 pl-4 overflow-visible"
    },
    "style_85": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "background-color 0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "block relative font-medium leading-snug text-left border-0 visible m-0 p-0 overflow-visible"
    },
    "style_86": {
      "custom": {
        "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(242, 243, 245)",
        "border": "0px 0px 1px none none solid rgb(29, 33, 41) rgb(29, 33, 41) rgb(229, 230, 235)",
        "borderRadius": "0px 4px 0px 0px",
        "borderTopRightRadius": "4px",
        "color": "rgb(29, 33, 41)",
        "display": "table-cell",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 0px 0px 15px",
        "paddingInlineStart": "15px",
        "textOverflow": "clip"
      },
      "tw": "static font-medium leading-snug text-left visible m-0 pt-0 pr-0 pb-0 pl-3.5 overflow-visible"
    },
    "style_87": {
      "custom": {
        "border": "0px none rgb(128, 128, 128)",
        "borderColor": "rgb(128, 128, 128)",
        "color": "rgb(78, 89, 105)",
        "display": "table-row",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_88": {
      "custom": {
        "border": "0px none rgb(128, 128, 128)",
        "borderColor": "rgb(128, 128, 128)",
        "color": "rgb(78, 89, 105)",
        "display": "table-header-group",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textAlign": "start",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
    },
    "style_89": {
      "custom": {
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "2px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 2px",
        "marginInlineStart": "2px",
        "minHeight": "0px",
        "minWidth": "0px",
        "paddingBlockEnd": "2px",
        "paddingBlockStart": "2px",
        "paddingInlineEnd": "2px",
        "paddingInlineStart": "2px",
        "textOverflow": "clip",
        "transition": "background-color 0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline static font-normal leading-snug text-left break-all border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-0.5 p-0.5 overflow-visible"
    },
    "style_9": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px none rgb(78, 89, 105)",
        "borderColor": "rgb(78, 89, 105)",
        "borderRadius": "2px",
        "bottom": "0px",
        "color": "rgb(78, 89, 105)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "margin": "0px 0px 4px",
        "marginBlockEnd": "4px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 12px",
        "paddingInlineEnd": "12px",
        "paddingInlineStart": "12px",
        "right": "0px",
        "textAlign": "start",
        "textOverflow": "ellipsis",
        "top": "0px"
      },
      "tw": "flex relative font-normal leading-10 whitespace-nowrap border-0 visible cursor-pointer mt-0 mr-0 mb-1 ml-0 pt-0 pr-3 pb-0 pl-3 overflow-hidden"
    },
    "style_90": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-snug text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_91": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-snug text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_92": {
      "custom": {
        "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(255, 255, 255)",
        "border": "0px 0px 1px none none solid rgb(29, 33, 41) rgb(29, 33, 41) rgb(229, 230, 235)",
        "color": "rgb(29, 33, 41)",
        "display": "table-cell",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "24px 16px",
        "paddingBlockEnd": "24px",
        "paddingBlockStart": "24px",
        "paddingInlineEnd": "16px",
        "paddingInlineStart": "16px",
        "textOverflow": "clip"
      },
      "tw": "static font-normal leading-snug text-left visible m-0 pt-6 pr-4 pb-6 pl-4 overflow-visible"
    },
    "style_93": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "flex static font-normal leading-snug text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_94": {
      "custom": {
        "background": "rgb(0, 180, 42) none repeat scroll 0% 0% / auto padding-box border-box",
        "backgroundColor": "rgb(0, 180, 42)",
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "borderRadius": "50%",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-none text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_95": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "margin": "0px 0px 0px 8px",
        "marginInlineStart": "8px",
        "textOverflow": "clip"
      },
      "tw": "block static font-normal leading-snug text-left break-all border-0 visible mt-0 mr-0 mb-0 ml-2 p-0 overflow-visible"
    },
    "style_96": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline-flex static items-center font-normal leading-none text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_97": {
      "custom": {
        "border": "0px none rgb(29, 33, 41)",
        "borderColor": "rgb(29, 33, 41)",
        "bottom": "0px",
        "color": "rgb(29, 33, 41)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px"
      },
      "tw": "inline-block relative font-normal leading-none text-left break-all border-0 visible m-0 p-0 overflow-visible"
    },
    "style_98": {
      "custom": {
        "border": "0px none rgb(22, 93, 255)",
        "borderColor": "rgb(22, 93, 255)",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "minHeight": "0px",
        "minWidth": "0px",
        "textOverflow": "clip"
      },
      "tw": "inline static font-normal leading-snug text-center whitespace-nowrap break-all border-0 visible cursor-pointer m-0 p-0 overflow-visible"
    },
    "style_99": {
      "custom": {
        "border": "1px solid rgba(0, 0, 0, 0)",
        "borderColor": "rgba(0, 0, 0, 0)",
        "borderRadius": "8px",
        "borderStyle": "solid",
        "bottom": "0px",
        "color": "rgb(22, 93, 255)",
        "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
        "fontSize": "14px",
        "left": "0px",
        "minHeight": "0px",
        "minWidth": "0px",
        "padding": "0px 15px",
        "paddingInlineEnd": "15px",
        "paddingInlineStart": "15px",
        "right": "0px",
        "textOverflow": "clip",
        "top": "0px",
        "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
      },
      "tw": "inline-block relative font-normal leading-snug text-center whitespace-nowrap break-all border visible cursor-pointer m-0 pt-0 pr-3.5 pb-0 pl-3.5 overflow-visible"
    }
  }
}